@charset "utf-8";
@font-face {
    font-family: 'Ubuntu';
    src: url('../webfonts/ubuntu/ubuntu-r-webfont.eot');
    src: url('../webfonts/ubuntu/ubuntu-r-webfont.eot?#iefix') format('embedded-opentype'),
         url('../webfonts/ubuntu/ubuntu-r-webfont.svg#ubuntumedium') format('svg'),
         url('../webfonts/ubuntu/ubuntu-r-webfont.woff') format('woff'),
         url('../webfonts/ubuntu/ubuntu-r-webfont.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;

}

@font-face {
    font-family: 'Ubuntu';
     src: url('../webfonts/ubuntu/ubuntu-b-webfont.eot');
     src: url('../webfonts/ubuntu/ubuntu-b-webfont.eot?#iefix') format('embedded-opentype'),
         url('../webfonts/ubuntu/ubuntu-b-webfont.svg#ubuntumedium') format('svg'),
		 url('../webfonts/ubuntu/ubuntu-b-webfont.woff') format('woff'),
         url('../webfonts/ubuntu/ubuntu-b-webfont.ttf') format('truetype');
    font-weight: 800;
    font-style: bold;
}

@font-face {
	font-family: 'EthnocentricRg-Regular';
	src: url('../webfonts/131EDC_0.eot'); /* IE9 Compat Modes */
	src: url('../webfonts/131EDC_0.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	 url('../webfonts/131EDC_0.woff') format('woff'), /* Modern Browsers */
	 url('../webfonts/131EDC_0.ttf')  format('truetype'),/* Safari, Android, iOS */
	 url('../webfonts/131EDC_0.svg#wf') format('svg');/* Legacy iOS */
}

@font-face {
	font-family: 'Coalition-Regular';
	src: url('../webfonts/Graffiare.ttf')  format('truetype');
}

/* CSS Document */
*{
	margin:0px;
	padding:0px;
}

img
{
	border: 0px;
}

html{
	height:100%;
	padding-bottom:1px;
}

body{
	background-color:#151515;
	font-family: Ubuntu, "Lucida Sans Unicode", Helvetica, Arial, sans-serif;
}

.clr{
	clear:both;
}

.hoogtemaker
{
	height: 30px;
	background-color: #2D2D2D;
}

.con1{
	/*width:auto;*/
}

	.top_bar_con{
		width:auto;
		background-image:url(../images/top_bar_bg.jpg);
		background-repeat:repeat-x;
		height:32px;
	}
	
	.header_bar_con1{
		/*width:100%;*/
		/*min-width: 1000px;*/
		height:180px; /* 112px */
		border-bottom:1px solid #292929;
			/* below should be removed later on */
			/*background-image:url(../styles/images_green/stripe.jpg);*/
			background-position: left bottom;
			background-repeat: repeat-x;
			background-color: #292929;
	}
	
		.header_bar_con2{
			width:245px;
			border-left: 2px solid black;
			border-right: 2px solid black;
			background-image: url( '../images/Banner Tryouts/MarkMods-Banner-v4.2.png' );
			background-position: left bottom;
			background-repeat:no-repeat;
			height:180px; /* 113px */
			/*margin-left: 26px;*/
			float: left;
		}
		
		.header_bar_con3 {
			background-image: url( '../images/Banner Tryouts/MarkMods-Right-Full-Banner-v2.jpg' );
			background-position: left bottom;
			background-repeat:no-repeat;
			height: 180px; /* 113px */
			float: left;
			border-right: 2px solid black;
		}
	
	.con2{
		background-image:url(../images/repeatback.jpg);
		background-repeat:repeat;
	}
	
		.con3{
			/*width: 1199px;*/
			margin:0 auto;
		}
		
			.menu_bar_con{
				margin: 0px 0px 0px 0px;
				/*width:100%;
				min-width: 1077px;*/
				height:41px;
				background-image:url(../images/menu_bg.jpg);
				border-top:1px solid #000;
			}
				ul.top_menu {
					margin-left: 0px;
				}
				
				.top_menu{
					list-style:none;
					line-height:38px;
					font-family: EthnocentricRg-Regular, Arial, Helvetica, sans-serif;
					font-weight: normal;
					font-size: 13px;
				}
				
					.top_menu li{
						float:left;
						display:block;
						position: relative;
						line-height:38px !important;
					}
					
					.top_menu img {
						vertical-align: baseline !important;
					}
					
						.top_menu li a{
							display:block;
							padding:0px 12px;
							color:#fff;
							text-decoration:none;
							outline:none;
						}
						
						.top_menu li a:hover, .top_menu li a#on, li.top_menu_selected a {
							background-image:url(../images/menu_hover_bg.jpg);
							border-left:1px solid #000;
							border-right:1px solid #000;
							padding:0 10px;
							color:#F8711E;
							z-index: 1;
							margin-top: 2px;
						}
						
						.top_menu li:hover img, .top_menu li a#on img, li.top_menu_selected img {
							width: 26px;
							height: 26px;
						}
			
			.menu_bar_border_bottom{
				margin: 0px 0px 0px 0px;
				/*width:100%;
				min-width: 1077px;*/
				height:7px;
				background-image:url(../images/menu_border_bottom.jpg);
			}
			
			.main_con{
				background-color: #151515;
				margin-bottom:160px;
				font-family: Ubuntu, "Lucida Sans Unicode", Helvetica, Arial, sans-serif;
				color: #4D4D4D;
				font-size: 13px;
			}
			
				.left_col{
					vertical-align: top;
					padding:12px 27px 27px 55px;
					background-color:#fff;
					background-image:url(../images/left_col_bg_v2.png);
					background-repeat:repeat-y;
					width: 721px;
					border-right:1px solid #010101;
					border-bottom:1px solid #151515;
					z-index: 10;
				}
				
					.main_news_con{
						margin:0 auto;
						color:#4D4D4D;
						font-size:13px;
						font-family: Ubuntu, "Lucida Sans Unicode", Helvetica, Arial, sans-serif;
					}
					
					.main_news_con a {
						font-weight: normal;
						color: #F8711E;
						text-decoration: none;
					}
					
					.main_news_con a:hover{
						font-weight: normal;
						color: #F8711E;
						text-decoration: underline;
					}
					
					/*.main_news_con ul{
						padding: 15px 15px 15px 30px;
					}*/
					
					.main_news_con li{
						padding: 2px 0px 2px 12px;
					}
					
					.main_news_con p{
						line-height: 18px;
					}
					
						.navigation{
							padding:2px 0px 17px 0px;
							border-bottom:1px solid #d8d5d5;
							margin: 0 0 15px;
						}
						
						p.navigation{
							padding:12px 0px 27px 0px !important;
						}
							
							.main_news_post_text p{
								padding:5px 0px 3px 0px;
							}
				
				.right_col{
					width:247px;
					background-image:url(../images/right_col_bg.png);
					background-repeat:repeat-x;
					background-color:#2D2D2D;
					vertical-align: top;
					border-left:1px solid #010101;
					border-bottom:1px solid #151515;
				}
				
					.right_col_latest_matches {
						width:245px;
						margin-left:0px;
					}
					
					#rightmenu .right_col_latest_matches{
						width:200px;
					}
						.right_col_header{
							width:245px;
							height:44px;
							background-image:url(../images/right_col_box_header.png);
							line-height:44px;
							color:#fff;
							font-family: EthnocentricRg-Regular, Arial, Helvetica, sans-serif;
							font-size:13px;
							padding-left: 10px;
							cursor: pointer;
						}
						
							.right_col_header > span:first-child{
								padding:0px 0px 0px 17px;
							}
							
								.right_col_header span span{
									color:#F8711E;
								}
								
								.right_col_latest_matches_box {
									width:245px;
									font-family: Ubuntu, "Lucida Sans Unicode", Helvetica, Arial, sans-serif;
									font-size:13px;
									color:#fff;
								}
								
									.right_col_latest_matches_box ul {
										list-style:none;
										margin: 0px !important;
									}
									
										.right_col_latest_matches_box ul li {
											width:245px;
											height:37px;
											background-color:#2d2d2d;
										}
										
											.lm_box_team{
												vertical-align: middle;
												height: 34px;
												line-height: 34px;
												text-align:left;
												font-size: 13px;
												float:left;
											}
											
												.lm_box_team a, .lm_box_team p{
													color:#fff;
													text-decoration: none !important;
													display:block;
													outline:none;
												}
												
												#mostRightCol .lm_box_team a, #mostRightCol  .lm_box_team p{
													padding-left: 15px;
												}
												
												#right_col .lm_box_team a, #right_col  .lm_box_team p{
													padding-left: 20px;
												}
												
												.nolinks .lm_box_team img {
													padding-left: 15px;
												}
												
												.lm_box_team a:hover, .on a{
													color:#F8711E;
													background-image:url(../images/menulink_hover_bg.jpg);
												}
												
												.lm_box_team:hover img {
													width: 18px;
													height: 18px;
													padding-right: 0px;
												}
												
												.on img, .on:hover img {
													width: 18px;
													height: 18px;
													padding-right: 2px;
												}
												
												.lm_box_team img {
													padding-right: 2px;
													vertical-align: baseline !important;
												}
												
												.lm_box_team_sub a{
													padding-left: 50px;
												}
											
												.right_col_box_devider{
													width: 100%;
													height:3px;
													background-image:url(../images/right_col_box_li_divider.png);
													float:left;
												}
												
												.right_col_sponsors_box{
												}
													
													#mostRightCol{
														background-color:#2D2D2D;
														
														border-right:1px solid #010101;
														border-bottom:1px solid #151515;
														
													}
													
														.bigSideLink a, .bigSideLinkLiveHelp a{
															text-align: left;
															border-style: solid; 
															border-width:1px; 
															border-color: black; 
															-webkit-border-radius: 4px; 
															-khtml-border-radius: 4px; 
															-moz-border-radius: 4px; 
															border-radius: 4px; 
															padding: 20px 5px 20px 5px;
															background-color: #2D2D2D;
															outline:none;
															color: #fff;
															display: block;
															text-decoration: none;
															font-family: EthnocentricRg-Regular, Arial, Helvetica, sans-serif;
															font-weight: normal;
															font-size: 15px;
														}
														
														.bigSideLink a:hover, .bigSideLinkLiveHelp a:hover {
															background-color: #181818;
															background-image:url(../images/menu_hover_bg_big.jpg);
															background-repeat:repeat-x;
															padding: 19px 5px 19px 5px;
														}
														
														.bigSideLink:hover img {
															width: 50px;
															height: 50px;
														}
														
														.bigSideLink span
														{
															color: #FF6B23;
														}
														
														.bigSideLink {
															width: 250px;
														}
										.footer_con{
											/*width:1015px;
											height:190px;*/
											background:url(../images/footer_con_bg.png) repeat-x #1B1B1B;
											border-right:1px solid #010101;
											border-bottom:1px solid #010101;
											border-left:1px solid #010101;
										}
										
											.footer_left{
												/*height:190px;*/
												margin: 0 auto;
												width: 800px;
											}
											
											.footer_text {
												text-align: center;
												clear: both;
											}
											
												.footer_my_accout{
													width:149px;
													height:167px;
													margin:0px 0px 0px 38px;
													float:left;
													clear: left;
												}
												
													.footer_list_title{
														color:#fff;
														font-family: EthnocentricRg-Regular, Arial, Helvetica, sans-serif;
														font-size:14px;
														text-align:center;
														width:149px;
														height:33px;
													}
													
														.footer_list{
															width:149px;
															height:104px;
														}
														
															.footer_list ul{
																width:149px;
																height:104px;
																list-style:none;
																text-align:center;
																margin:0px;
																padding:0px;
															}
															
																.footer_list ul li{
																	width:149px;
																	height:26px;
																	background-image:url(../images/footer_list_li_bg_v2.png);
																	background-repeat:repeat-x;
																	line-height:26px;
																	padding:0px;
																	margin:0px;
																}
																
																	.footer_list ul li a{
																		color:#fff;
																		outline:none;
																		display:block;
																		text-decoration:none;
																		font-family: Ubuntu, "Lucida Sans Unicode", Helvetica, Arial, sans-serif;
																		font-size:12px;
																		margin:0px;
																		padding:0px;
																		width:149px;
																		height:26px;
																	}
																	
																	.footer_list ul li a:hover{
																		color:#F8711E;
																	}
																
																.footer_list ul li:hover{
																	background-image:url(../images/footer_list_li_hover_bg.png);
																}
																
																.footer_list_divider{
																	width:149px;
																	height:2px;
																	background-image:url(../images/footer_list_divider.png);
																}
																
																
															
												
											
											.footer_right{
												width:347px;
												height:190px;
												float:left;
											}
											
												.footer_right_content{
													width:225px;
													height:110px;
													padding: 20px 10px 0px 20px;
												}
												
													.footer_right_content a{
														color:#F8711E;
														text-decoration:none;
													}
													
													.footer_right_content a:hover{
														color:#fff;
													}
												
													.fooer_right_copyright{
														widows:265px;
														height:36px;
														color:#fff;
														font-size:13px;
														font-family: Ubuntu, "Lucida Sans Unicode", Helvetica, Arial, sans-serif;
													}
													
													.footer_sitemap{
														width:265px;
														height:36p;
														color:#fff;
														font-weight:bold;
														font-size:13px;
														font-family: Ubuntu, "Lucida Sans Unicode", Helvetica, Arial, sans-serif;
													}
													
														.footer_sitemap ul{
															list-style:none;
														}
														
															.footer_sitemap ul li{
																float:left;
															}
													
															.footer_sitemap a{
																color:#fff;
																text-decoration:none;
																outline:none;
															}
															
															.footer_sitemap a:hover{
																color:#F8711E;
															}								

.success { border-collapse: separate;border-style: solid; border-width:1px; border-color: black; color: white; background-color: #373737; padding: 8px; margin-bottom: 20px; -webkit-border-radius: 4px; -khtml-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; box-shadow: 4px 4px 10px 0px grey; -moz-box-shadow: 4px 4px 10px 0px grey; -webkit-box-shadow: 4px 4px 10px 0px grey;}
.notice { border-collapse: separate;border-style: solid; border-width:1px; border-color: black; color: white; background-color: #373737; padding: 8px; margin-bottom: 20px; -webkit-border-radius: 4px; -khtml-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; box-shadow: 4px 4px 10px 0px grey; -moz-box-shadow: 4px 4px 10px 0px grey; -webkit-box-shadow: 4px 4px 10px 0px grey; }
.warning { border-collapse: separate; border-style: solid; border-width:1px; border-color: black; color: white; background-color: #373737; padding: 8px; margin-bottom: 20px; -webkit-border-radius: 4px; -khtml-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; box-shadow: 4px 4px 10px 0px grey; -moz-box-shadow: 4px 4px 10px 0px grey; -webkit-box-shadow: 4px 4px 10px 0px grey;}
.warning_popup { border-collapse: separate;width: 200px; position: fixed; top: 0px; right: 0px; border-style: solid; border-width:1px; border-color: #FFAA2A; color: black; background-color: #FFD42A; padding: 5px; margin-bottom: 20px; -webkit-border-radius: 4px; -khtml-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; box-shadow: 4px 4px 10px 0px grey; -moz-box-shadow: 4px 4px 10px 0px grey; -webkit-box-shadow: 4px 4px 10px 0px grey;}
.error { border-collapse: separate;border-style: solid; border-width:1px; border-color: black; color: white; background-color: #373737; padding: 8px; margin-bottom: 20px; -webkit-border-radius: 4px; -khtml-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; box-shadow: 4px 4px 10px 0px grey; -moz-box-shadow: 4px 4px 10px 0px grey; -webkit-box-shadow: 4px 4px 10px 0px grey;}
.add { border-collapse: separate;border-style: solid; border-width:1px; border-color: #000000; color: white; background-color: #323232; padding: 8px; margin-bottom: 20px; -webkit-border-radius: 4px; -khtml-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; box-shadow: 4px 4px 10px 0px grey; -moz-box-shadow: 4px 4px 10px 0px grey; -webkit-box-shadow: 4px 4px 10px 0px grey;}

.popover {
	color:#4D4D4D;
	font-size:13px;
	font-family: Ubuntu, "Lucida Sans Unicode", Helvetica, Arial, sans-serif;
}
.tooltip {
	color:#4D4D4D;
	font-size:13px;
	font-family: Ubuntu, "Lucida Sans Unicode", Helvetica, Arial, sans-serif;
}

.warning table tr td
{
	border: 0px none !important;
}

p {
	line-height: 18px;
}

#table1 { border-collapse: collapse; width:100%;}
#table2 { border-collapse: collapse; }
.table2 { border-collapse: collapse; }
#tr1 { background-color:#2D2D2D; font-weight: bold; color: #fff; }
#tr1 a { font-weight: bold; color: #fff; }
tr#tr1 { text-align: left; height: 36px; }
tr#tr1 th, tr#tr1 td { padding-left: 5px; }
#table1 td {
	border-bottom:1px solid #d8d5d5;
	padding: 5px 3px 5px 3px;
	height: 22px;
}
#table2 td {
	border-bottom:1px solid #d8d5d5;
	padding: 5px 3px 5px 3px;
	height: 18px;
}
.table2 td {
	border-bottom:1px solid #d8d5d5;
	padding: 5px 3px 5px 3px;
	height: 32px;
}

.hovered { background-color:#D8D5D5; }

.zwart { background-color:#F2F2F2; }
.zwartnohover { background-color:#F2F2F2; }
.zwart:hover, .grijs:hover { background-color: rgba(248, 114, 30, 0.1);  }

.zwart:hover td, .grijs:hover td
{
	border-color: rgba(248, 114, 30, 0.15);
}

.selectedrow { background-color:#F3A12E; }
.selectedrownohover { background-color:#F3A12E; }
.selectedrow:hover { background-color:#F3942E; }


.left_col td
{
	height: 18px;
}

.sortable #tr1 
{
	color: #fff;
	cursor: pointer;
	font-size: 13px
}

#mostRightCol
{
	width: 250px;
	vertical-align: top;
}

.downloadButton
{
	width:175px;
	height:57px;
	background-image:url(../images/button_download.gif);
	float: left;
	cursor: pointer;
}
.downloadFileSize
{
	padding: 30px 35px 5px 0px;
	text-align: right;
	color: #fff;
}

.left
{
	text-align: left !important;
}

li.active
{
	color: #F8711E !important;
}

.higherDecimal
{
	font-size: 8px;
	vertical-align: top;
	color: grey;
}

.higherDecimalBig
{
	font-size: 8px;
	vertical-align: 8px;
	color: white;
}

.gameIcon
{
	vertical-align: bottom;
	opacity: 0.8;
	filter: alpha(opacity=80);
	padding: 5px 5px 5px 5px;
}

.gameIcon:hover
{
	opacity: 1.0;
	filter: alpha(opacity=100);
}

#del
{
	background-image: url("../images/siemaIcons/16/trash orange.png");
	background-repeat: no-repeat;
	background-position:center; 
	display: block;
	width: 32px;
	cursor: pointer;
}

div#home
{
	background-image: url("../images/house_3.png");
	background-repeat: no-repeat;
	background-position:center; 
	z-index: 50;
	display: block;
	width: 42px;
}

a#home:hover
{
	padding:0px 11px !important;
}

#shoppingcartholder, #showFullScreenHolder
{
	cursor: pointer;
}

.gameserverpricerow
{
	font-weight: bold;
	text-align: center; 
	height: 68px !important;
}

.btn-warning
{
	color: white !important;
}

.btn-warning small
{
	color: white !important;
}

a.btn:hover
{
	text-decoration: none !important;
}

.arrow_box {
	position: relative;
	background: #F47A00;
	border: 2px solid #232323;
}
.arrow_box:after, .arrow_box:before {
	top: 100%;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

.arrow_box:after {
	border-color: rgba(244, 122, 0, 0);
	border-top-color: #F47A00;
	border-width: 30px;
	margin-left: -30px;
}
.arrow_box:before {
	border-color: rgba(35, 35, 35, 0);
	border-top-color: #232323;
	border-width: 33px;
	margin-left: -33px;
}

.gamecpmenu .nav li {
	padding: 0px;
	text-align: center;
}

.gamecpmenu .nav li a {
	text-transform: uppercase;
	font-weight: bold;
	font-size: 10px;
	padding: 9px;
}

.gamecpmenu .nav li a:hover {
	font-weight: bold;
}

.gamecpcontainer {
	border: #ddd solid 1px;
	border-radius: 4px 4px 0 0;
}

.serverstatus .badge {
	font-size: 15px;
	padding: 10px;
}

.percentageButton
{
	background-repeat: no-repeat;
	background-position: center; 
	font-weight: bold;
	text-align: center;
	color: white;
	font-size: 10px;
	display: block;
	float: right;
	height: 45px;
	width: 49px;
	padding: 9px 0px 0px 0px !important;
}

#discount5
{
	background-image: url("../images/siemaIcons/48/label green.png");
}
#discount10
{
	background-image: url("../images/siemaIcons/48/label yellow.png");
}
#discount15
{
	background-image: url("../images/siemaIcons/48/label orange.png");
}

ul.gameserverFeatureList, ul.featureList
{
	list-style-type:none;
	padding:0px;
	margin:0px;
}

ul.gameserverFeatureList li, ul.featureList li
{
	background-image:url( "../images/check-mark-orange-md.png" );
	background-repeat:no-repeat;
	background-position:0px 0px; 
	padding-left: 40px;
	padding-top: 6px;
	padding-bottom: 6px;
}

table.gameserverFeatureList td:first-child
{
	border-right: 1px solid #D8D5D5;
	font-weight: bold;
	text-align: left;
}

table.gameserverFeatureList td
{
	padding: 10px;
	text-align: center;
}

.gameserverOverview
{
	display: block;
	width: 300px;
}
.gameserverOverviewNew
{
	background-repeat: no-repeat;
	background-position: center; 
	background-image: url("../images/label_new orange.png");
	position: relative;
	top: 48px;
	float: right;
	display: block;
	height: 48px;
	width: 48px;
	z-index: 20;
}

#menu_bar_nav_center
{
	margin: -2px 0px;
	display: table;
}

.ui-tabs-hide
{
	display: none;
}

.playerStatsBox
{
	float:left; 
	margin:0px 0px 10px 0px; 
	background-color:#282828; 
	border: 1px solid black; 
	color: white; 
	width: 100%; 
	height: 240px; 
	overflow: hidden;
}

.playerStatsBoxTable
{
	float:left; 
	padding:0px 10px 0px 10px; 
	border-right: 2px solid black;
	width: 200px;
}

.zero
{
	color: darkgray;
}

.player_stats_menu li
{
	min-width: 90px;
	text-align: center; 
}

.playerStatsBoxHeader
{
	text-align: center; 
	border-bottom: 2px solid black;
	font-family: EthnocentricRg-Regular, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	height: 20px;
}

.graph
{
	cursor: pointer;
}

.playerStatsGraph
{
	clear: left;
}

.playerStatsGraph img
{
	width: 680px;
}

.backGameImage
{
	display: block;
	width: 100% !important;
	height: 200px;
	background-repeat: no-repeat;
	background-position:top right;
	background-color: #2D2D2D;
	background-size: 100%;
	z-index: 0;
}

.backGameImageHolder
{
	display: block;
	width: 100% !important;
	height: 200px;
	background-repeat: no-repeat;
	background-position:top right;
	background-color: #2D2D2D;
	margin-top: -14px;
	margin-bottom: -29px;
	position: relative;
	top: -14px;
	z-index: 0;
}

.imageoverlayTextbg
{
	position: relative;
	font-family: EthnocentricRg-Regular, Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: normal;
	margin-top: -63px;
	color: #FF6B23;
	background-color: black;
	height: 55px;
	opacity: 0.6;
	filter: alpha(opacity=60);
	z-index:2;
	width: 100%;
}

.imageoverlayText 
{
	position: relative;
	margin-left: 30px;
	margin-top: 254px;
	z-index:3;
	height: 55px;
	width: 100%;
	font-family: EthnocentricRg-Regular, Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: normal;
	color: #FF6B23;
	line-height: 28px;
}

.imageoverlayText h1
{
	border: none;
	color: #FF6B23;
	line-height: 27px;
	font-size: 23px;
}

.imageoverlayPriceLbl1
{
	background: url("../images/siemaIcons/128/label orange.png") no-repeat;
	width: 128px;
	height: 128px;
	margin-top: -300px;
	float: right;
	color: white;
	padding: 35px 0px 0px 0px;
	font-size: 20px;
	font-weight: bold;
	font-family: EthnocentricRg-Regular, Arial, Helvetica, sans-serif;
	text-align: center;
}

.imageoverlayPriceLbl2
{
	background: url("../images/siemaIcons/128/label green.png") no-repeat;
	width: 128px;
	height: 128px;
	margin-top: -180px;
	float: right;
	color: white;
	padding: 35px 0px 0px 0px;
	font-size: 20px;
	font-weight: bold;
	font-family: EthnocentricRg-Regular, Arial, Helvetica, sans-serif;
	text-align: center;
}

.imageoverlayPriceLbl1 a, .imageoverlayPriceLbl2 a, .imageoverlayPriceLbl1 a:hover, .imageoverlayPriceLbl2 a:hover
{
	color: white;
}

#liveadmin_status_image_liveadmin
{
	margin-top: -18px;
}

.infoTopicRight
{
	float: right;
}

.infoTopicRight div
{
	float: right;
	width: 420px;
	margin: 0px 0px 0px 55px;
}

.sideImage
{
	margin-top: 10px;
}

.sideImageLarge
{
	margin-top: 10px;
	height: 200px;
}

.infoTopicLeft
{
	float: left;
}

.infoTopicLeft div
{
	float: left;
	width: 420px;
	margin: 0px 55px 0px 0px;
}

.yourgameserversCP
{
	float:left; 
	margin:0px -10px 100px 0px; 
	background-color:#282828; 
	border: 1px solid black; 
	color: white; 
	width: 460px;
	min-height: 250px;
}

.yourgameserversCP div
{
	float:left; 
	padding: 10px 10px 10px 10px; 
}

.ui-tabs-nav{
	list-style:none;
	line-height:38px;
	font-family: EthnocentricRg-Regular, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 9px;
}

	.ui-tabs-nav li{
		float:left;
		display:block;
		position: relative;
		padding: 2px 0px 1px 0px;
	}
	
		.ui-tabs-nav li a{
			display:block;
			padding:0px 7px;
			color:#fff;
			text-decoration: none !important;
			outline:none;
		}
		
		li.ui-state-hover, li.ui-state-active
		{
			padding: 1px 0px 0px 0px;
		}
		
		.ui-tabs-nav li a:hover, .ui-tabs-nav li a#on, li.ui-state-active a, li.ui-state-hover a {
			background-image:url(../images/menu_hover_bg.jpg);
			border-left:1px solid #000;
			border-right:1px solid #000;
			padding: 0 5px 0 10px;
			color:#F8711E;
			z-index: 1;
		}
		
		.ui-tabs-nav li:hover img, .ui-tabs-nav li a#on img, li.ui-state-active img, li.ui-state-hover img {
			width: 26px;
			height: 26px;
		}

.ui-tabs-panel table td
{
	border: 0px !important;
	height: 30px !important;
}

table.noborders td
{
	border-width: 0px !important;
	padding: 1px 3px 1px 3px !important;
	height: 12px !important;
}

.authusers
{
	padding: 0px 0px 0px 0px !important;
	margin-right: 10px;
	margin-left: -10px;
}

.authusers li
{
	border: 1px solid #D8D5D5;
	background-color: #F2F2F2;
	color: black;
	padding: 5px 10px 5px 10px;
	cursor: pointer;
	list-style: none;
	margin-bottom: 5px;
	-webkit-border-radius: 4px; 
	-khtml-border-radius: 4px; 
	-moz-border-radius: 4px; 
	border-radius: 4px;
}

.authusers li:hover
{
	background-color: rgba(248, 114, 30, 0.9);
}

.largeform input[type="text"]
{
	width: 230px;
}

.largeform textarea
{
	width: 430px;
	min-height: 70px;
	height: auto;
}

.defaultvalue {
	display: none;
}

.dd-option-text, .dd-selected-text {
	margin-bottom: 0px;
}

a.dd-option:hover {
	text-decoration: none;
}

a.dd-option {
	color: black;
}

.dd-option-text {
	cursor: pointer;
}

.dd-options li {
	padding: 0 !important;

}

.progressbar div.ui-progressbar
{
	width: 80%;
}

.progressbar .ui-progressbar .ui-progressbar-value {
margin: -11px;
height: 100%;
}

.progressbar .ui-widget-header {
border: 1px solid rgba(248, 114, 30, 0.20)/*{borderColorHeader}*/;
background: rgba(248, 114, 30, 0.15) /*{bgImgUrlHeader}*/ 50%/*{bgHeaderXPos}*/ 50%/*{bgHeaderYPos}*/ repeat-x/*{bgHeaderRepeat}*/;
color: #222/*{fcHeader}*/;
font-weight: bold;
}

.progressbar .ui-widget-content {
border: 1px solid #AAA/*{borderColorContent}*/;
background: white/*{bgColorContent}*/ /*{bgImgUrlContent}*/ 50%/*{bgContentXPos}*/ 50%/*{bgContentYPos}*/ repeat-x/*{bgContentRepeat}*/;
color: #222/*{fcContent}*/;
}

.progressbar .ui-progressbar {
height: 1px;
text-align: left;
}

#rightmarkmodsimg { width: 250px; }


#content-nav {
	width: 100%;
	height: 270px;
	display: block;
	position: relative;
	margin-left: -55px;
	margin-right: -55px;
}

.wrapper {
	margin: 0 auto;
	padding: 0 41px;
	background: #C2C2C2;
	border-top: 1px solid #C49382;
	border-bottom: 1px solid #843113;
	position: absolute;
	width: 100%;
}

#content-nav ul {
	list-style: none;
	height: 180px;
	margin: 0 auto;
	width: 550px;
}

#content-nav ul li:hover, #content-nav ul li.active {
	background-color: #A2A2A2;
	color: #F8711E !important;
}

#content-nav ul li:first-child #content-nav ul li:third-child {
	margin: 0;
}

#content-nav ul li {
	width: 250px;
	height: 95px;
	margin: 0 0 20px 20px;
	padding: 0;
	float: left;
	text-align: center;
	position: relative;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	-o-border-radius: 8px;
	border-radius: 8px;
	cursor: pointer;
	display: list-item;
}

#content-nav.small ul li {
	width: 200px;
	margin: 0 0 20px 10px;
}

#content-nav.small ul {
	width: 650px;
}

#content-nav ul li h3 {
	margin: 0;
	padding: 20px 0 4px;
	font-size: 24px;
	color: white;
	text-transform: uppercase;
	font-family: 'Arial', sans-serif;
}

.privateServerBadge
{
	background-repeat: no-repeat;
	background-position: center; 
	font-weight: bold;
	text-align: center;
	color: white;
	font-size: 16px;
	display: block;
	height: 179px;
	width: 256px;
	padding: 60px 0px 0px 0px !important;
	position: relative;
	background-image: url("../images/siemaIcons/256/label orange.png");
	font-family: EthnocentricRg-Regular, Arial, Helvetica, sans-serif;
}

ul.yourgameservers li
{
	width: 157px;
	float: none !important;
}

.header-product h3
{
	margin-top: 10px;
}

.header-product ul
{
	margin-left: 15px;
}

.iconItem:hover {
	background-color: #FFFFFF;
}
.iconItem {
    border-bottom: 1px solid #CCCCCC;
    padding: 10px 15px 20px 30px;;
}

.iconList{
	border-top: 1px solid #CCCCCC;
	background-color: #F6F6F6;
}

.iconImg {
    width: 92px;
	float: left;
}

.iconBody {
	width: 405px;
	overflow: hidden;
}

#numOfSlots {
	width: 90px;
	margin-bottom: 5px !important;
}

.countrybtnsmall
{
	width: 75px;
	height: 220px;
}

.monthPriceHeader {
	color: #f8711e; 
	border-bottom: 1px solid #D8D5D5;
    display: block;
    font-size: 18px;
    margin: 0 0 10px -14px;
    width: 163px;
	padding-bottom: 10px; 
}

.monthPriceHeaderMini {
	width: 103px !important;
}

.monthPriceHeaderSmall {
    width: 123px !important;
}

.monthPriceHeaderMedium{
	width: 153px !important;
}

.monthPriceSlots {
	font-weight: bold;
	color: black;
}

.monthPrice {
	color: #E86D24; 
	font-size: 35px; 
	font-family: EthnocentricRg-Regular, Arial, Helvetica, sans-serif;
}

.btn-warning .monthPrice, .btn-warning .monthPriceHeader {
	color: white;
}

.monthPriceSmall {
	vertical-align: 25px;
	font-size: 12px; 
}

.gameserverprice {
	/*height: 220px;*/
	width: 130px;
}

.before-you-buy-fixed-top {
	position: fixed !important;
	top: 15px;
	left: 65%;
}

.gameserverpricingcontainerA {
	overflow: hidden;
}

.gameserverpricingcontainerB {
	width: 3000px;
}

.gameserverpricingcontainer {
	float: left;
	margin-right: 100px;
}

.gameserverpricingcontainerA, .gameserverpricingcontainer { width: 721px; }
.homepageBtn { width: 200px; }

.table td {
	vertical-align: middle !important;
}

.dropdown-menu li {
	padding: 0px !important;
}

.blockElement {
	margin: 100px 0px 0px 100px !important;
}

.breadcrumb li {
	padding-left: 0px;
}

img.coverage {
	margin-left: -55px;
    margin-right: -30px;
    max-width: 1000px;
    /*width: 802px;*/
}

/* Media Queries
***********************/
@media only screen and (min-width: 1300px) 
{	
	.con3{ width: 1299px; }
	.header_bar_con1 { min-width: 1299px; }
	.header_bar_con3 { width: 1048px; }
	.header_bar_con_keeper { width: 1299px; margin: 0 auto; }
}

@media only screen and (max-width: 1300px) /* up to 1280px */
{	
	#leftmenu { width: 220px; }
	#right_col{ width: 220px; }
	.right_col_latest_matches { width: 220px; }
	
	.con3{ width: 1230px; }
	.header_bar_con1 { min-width: 1230px; }
	.header_bar_con3 { width: 974px; }
	.header_bar_con_keeper { width: 1230px; margin: 0 auto; }
	
	#mostRightCol { width: 200px; }
	.twtr-doc { width: 200px !important; }
	html { min-width: 1240px; }
}

@media only screen and (max-width: 1240px) /* up to 1240px */
{	
	#leftmenu { width: 200px; }
	#right_col{ width: 200px; }
	.right_col_latest_matches { width: 200px; }
	
	#rightmenu { display: none; }
	#mostRightCol{ display: none; }
	
	.con3{ width: 1004px; }
	.header_bar_con1 { min-width: 1004px; }
	.header_bar_con3 { width: 753px; }
	.header_bar_con_keeper { width: 1004px; margin: 0 auto; }
	html { min-width: 1010px; }
}

@media only screen and (min-width: 1000px) /* from 1000px */
{
	#normal_menu { display: block; }
	#mobile_menu { display: none; }
	div.showOnMobile { display: none !important; }
}

@media only screen and (max-width: 1000px) /* up to 1000px */
{
	.con3{ width: 800px; }
	.header_bar_con1 { min-width: 800px; }
	.header_bar_con3 { width: 549px; }
	.header_bar_con_keeper { width: 800px; margin: 0 auto; }
	#normal_menu { display: none; }
	#mobile_menu { display: block; }
	.removeOnMobile { display: none; }
	td.showOnMobile { display: table-cell !important; }
	#leftmenu, .right_col_latest_matches, .right_col_header, .right_col_latest_matches_box, .right_col_latest_matches_box ul li { width: 800px; }
	#right_col { display: none; }
	body { min-width: 810px; padding: 0px !important; }
	html { min-width: 870px; }
	
	.lm_box_team_special a, .lm_box_team a, .right_col_header { line-height: 82px; font-size: 50px; }
	.right_col_header, .lm_box_team a:hover, .on a { height: 82px; background-color: black; background-image: none; }
	.lm_box_team_special, .lm_box_team { height: 87px !important; }
	.lm_box_team_special:hover img, .lm_box_team:hover img { height: 50px; width: 50px; }
	.lm_box_team img { height: 48px; width: 48px; }
}


/**
 *
 * Main container
 *
 */
#addToHomeScreen {
	z-index:9999;
	-webkit-user-select:none;
	-webkit-box-sizing:border-box;
	width:240px;
	font-size:15px;
	padding:12px 14px;
	text-align:left;
	font-family:helvetica;
	background-image:-webkit-gradient(linear,0 0,0 100%,color-stop(0,#fff),color-stop(0.02,#eee),color-stop(0.98,#ccc),color-stop(1,#a3a3a3));
	border:1px solid #505050;
	-webkit-border-radius:8px;
	-webkit-background-clip:padding-box;
	color:#333;
	text-shadow:0 1px 0 rgba(255,255,255,0.75);
	line-height:130%;
	-webkit-box-shadow:0 0 4px rgba(0,0,0,0.5);
}

#addToHomeScreen.addToHomeIpad {
	width:268px;
	font-size:18px;
	padding:14px;
}

/**
 *
 * The 'wide' class is added when the popup contains the touch icon
 *
 */
#addToHomeScreen.addToHomeWide {
	width:296px;
}

#addToHomeScreen.addToHomeIpad.addToHomeWide {
	width:320px;
	font-size:18px;
	padding:14px;
}

/**
 *
 * The balloon arrow
 *
 */
#addToHomeScreen .addToHomeArrow {
	position:absolute;
	background-image:-webkit-gradient(linear,0 0,100% 100%,color-stop(0,rgba(204,204,204,0)),color-stop(0.4,rgba(204,204,204,0)),color-stop(0.4,#ccc));
	border-width:0 1px 1px 0;
	border-style:solid;
	border-color:#505050;
	width:16px; height:16px;
	-webkit-transform:rotateZ(45deg);
	bottom:-9px; left:50%;
	margin-left:-8px;
	-webkit-box-shadow:inset -1px -1px 0 #a9a9a9;
	-webkit-border-bottom-right-radius:2px;
}


/**
 *
 * The balloon arrow for iPad
 *
 */
#addToHomeScreen.addToHomeIpad .addToHomeArrow {
	-webkit-transform:rotateZ(-135deg);
	background-image:-webkit-gradient(linear,0 0,100% 100%,color-stop(0,rgba(238,238,238,0)),color-stop(0.4,rgba(238,238,238,0)),color-stop(0.4,#eee));
	-webkit-box-shadow:inset -1px -1px 0 #fff;
	top:-9px; bottom:auto; left:50%;
}


/**
 *
 * Close button
 *
 */
#addToHomeScreen .addToHomeClose {
	-webkit-box-sizing:border-box;
	position:absolute;
	right:4px;
	top:4px;
	width:18px;
	height:18px; line-height:14px;
	text-align:center;
	text-indent:1px;
	-webkit-border-radius:9px;
	background:rgba(0,0,0,0.12);
	color:#707070;
	-webkit-box-shadow:0 1px 0 #fff;
	font-size:16px;
}


/**
 *
 * The '+' icon, displayed only on iOS < 4.2
 *
 */
#addToHomeScreen .addToHomePlus {
	font-weight:bold;
	font-size:1.3em;
}


/**
 *
 * The 'share' icon, displayed only on iOS >= 4.2
 *
 */
#addToHomeScreen .addToHomeShare {
	display:inline-block;
	width:18px;
	height:15px;
	background-repeat:no-repeat;
	background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABIAAAAPCAQAAABDj1eZAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAUdJREFUKFNtkLtLw1AYxS/qJLhXVKr2ZRulUNtiqgSb3CziICI6ucTFVYcOnaQOFRwUnNTRwUWXgpP/QdHNUEQUHGxofYBTlRs83iZNjKTncOGe7/vx3QchXUWn6FL3jhfKUdCCr5zuifV5oDiHQM+c+CIhiiCSWNu08iq9oHXKLAiqrgR4UXqlOEYZt++ExEL0wW7+OW0G10muLv9gmqfe5FAWKmTMYQYiFL7PYwyLOD8lSjNh2gdnPzMII4QUBxc4OothbAF7GCBKQ0YbSWyPQsIhqvetS+y0ygGMo/KFZfviDvR4AhwgZU9dGYnA0J/6ndc15i3ouYIMcVVUcEXIoOxCeRCfwP8sXBSdjtpUv/1QW+K16kCCIUC4id9Fa0JtkluwVkSfqPL6RwfSDA0aNlx7k/bWgViB7bMS2/1vk5sdsZLN/ALSuL3tylO4RAAAAABJRU5ErkJggg==);
	background-size:18px 15px;
	text-indent:-9999em;
	overflow:hidden;
}


/**
 *
 * The touch icon (if available)
 *
 */
#addToHomeScreen .addToHomeTouchIcon {
	display:block;
	float:left;
	-webkit-border-radius:6px;
	-webkit-box-shadow:0 1px 3px rgba(0,0,0,0.5),
		inset 0 0 2px rgba(255,255,255,0.9);
	background-repeat:no-repeat;
	width:57px; height:57px;
	-webkit-background-size:57px 57px;
	margin:0 12px 0 0;
	border:1px solid #333;
	-webkit-background-clip:padding-box;
}


/**
 *
 * The 'share' icon for retina display
 *
 */
@media all and (-webkit-min-device-pixel-ratio: 2) {
	#addToHomeScreen .addToHomeShare {
		background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACQAAAAeCAQAAADu6HTYAAADPElEQVR4Xq3TX2gcRRzA8e/M7mVv2+TSNpc/TZtrY6jUGqgaSAmEChKLrYK0YH0RFC2CSCkEfCghiKU04J8qNigq6os+iQV98MHWFwVBrQQRWs21lBw5cw3NNb1/udu72RGG5Y77IzXW77D7sAwf5scyYoL6BGXSDKFZwaGpLvIUaeoCkvX1MmsM0Ny6oRSQYOLuIS+YZOpfQdqslpUxcZrzTVAz4qPwW2O3CeIwC/RSzeY6Ow1QhUrkr+YOWfEKDkEP8Rij7CHKJmrFSDHBdwGEE5wiGChPN+PnT8VdRtEIl1d4gRj/1EVe5ZSBKGh8iqQpo/Fo5+3C/gz0MYg4zgwbqday1/Q4B8BGQ45d/Hi54lakCrU5obOcidJpu1+Lg9whjabyaOYLnrIBFFaRD+xe2ybMDWY66GmP/WA9cGfGp0CWhy0wkMN8inepFiH2rV1j0NQSNQbFLRQnS8/8YSDBBpadfv4CYDub2fmeHDNAsL1MBWUel0iA+Xik6eHcyvD3vAMSU1TGuA/YRS+dD7ovCQN43GKRFCU20Kd3V/avDVVyAZ5niTEuLA5/zBGWg9EEEhfJKN200Tat8CmRAQb9+wv7soPlHt2tQorsz1uPbr0HTY4sJwrH47zJZwABBAKLMBoQXepwgTwdHCo+fXMkQ4lrxEmQ5AaXipPqDY9V2vn09tgvTPI71EEGYxM+/uMJLJ4svpgaWGKOi/xKgmqLSUGSUd5f2vIVJ/CgBaTIUsZ7ZBsn0+NzfMOXLFCXQyTcybN6ep5ZZgUOHn7jpfUpsZshdugPGf+E5zjbyHTSRyQ8xfRPPM/s63RHeuknSoT22mjmmnAOIMkUZ6D1xSfPPAfd1WFKM3sO2CMaHx8M1NjnXKHaAGGkOW0C02WeYHUz4qMtx+w5gUDS8NckYe5lHsMYwCZEPyEEmjLDZFmAS7CDviMdxyTkMNVBKEmYLvbiQQBIBBbCQG04bGQvFWz6CfsCQLWCigILFwcfkGYBiOpbYuOizTAyYyDdCtrGaRG1LCkIgMYEFhI0WqQZoSlbGRyHKe4qOx7iv2bVQW9dp4dlM/x6kmwnWQcd/Q3FCqwTEiT5s+6D5v/pb0SSHyg7uhMWAAAAAElFTkSuQmCC);
	}
}
